<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_NameController")) {
    /**
     * Class WpBookingPro_NameController
     */
    class WpBookingPro_NameController extends woobooking_controller_frontend
    {
    }
}